<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>77 can (6) : can/could + infinitif passé</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">77</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (6) : <i>can/could</i> + infinitif passé</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Can</b> s'emploie avec l'infinitif passé (sans <i>to</i>), surtout dans les questions et les phrases négatives, pour parler de la possibilité qu'une chose se soit produite.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">When <b>can</b> she <b>have hidden</b> it?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Où est-ce qu'elle a bien pu le cacher?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Mary <b>can't have told</b> the police ! I can't believe it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mary n'a pas pu informer la police ! Je ne peux pas le croire.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">What <b>can have happenned</b> to her?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qu'est-ce qui a bien pu lui arriver?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> s'emploie avec l'infinitif passé pour parler d'une possiblilité (généralement non réalisée) au passé, ou pour exprimer une critique ou un reproche.<br /><b>I could have</b> + participe passé = "J'aurais pu" + infinitf.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">You shouldn't drive like that! You <b>could have killed</b> somebody.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu ne devrais pas conduire comme ça! Tu aurais pu tuer quelqu'un.'</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He was very talented. He <b>could have been</b> an engineer or a doctor.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il était très doué. Il aurait pu être ingénieur ou médecin.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You <b>could have phoned</b> me earlier!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu aurais pu me téléphoner plus tôt!</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <b>you might have ...</b> = "tu aurais pu ..." <a href="232.html" class="num_link">232</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>